libdvdnav (5.0.3-3) unstable; urgency=medium

  * Update homepage URL to use https
  * Link jquery.js file to the one provided by libjs-jquery

 -- Benjamin Drung <bdrung@debian.org>  Sun, 25 Dec 2016 16:51:12 +0100

libdvdnav (5.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure VCS
  * Switch to automatic -dbgsym package

  [ Sebastian Ramacher ]
  * debian/rules: Remove obsolete override.
  * debian/{rules,compat,control}: Bump debhelper compat to 10.
  * debian/source/options: Remove obsolete options.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Oct 2016 00:00:03 +0200

libdvdnav (5.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream release
    - Fix two wrong asserts (LP: #1236939, #570790)
  * Remove 0001-dvdnav_get_position.patch, fixed in upstream.
  * Add minimum (>= 5.0.2) libdvdread version in d/control

  [ Benjamin Drung ]
  * Add new dvdnav_open_stream function to symbols file

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 30 Aug 2015 15:13:48 +0200

libdvdnav (5.0.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 21 May 2015 10:28:07 +0200

libdvdnav (5.0.1-3) experimental; urgency=medium

  * debian/control: Breaks against versioned mplayer2 added
    (Closes: #774075)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 02 Jan 2015 15:04:32 +0100

libdvdnav (5.0.1-2) experimental; urgency=medium

  * debian/control: Uploader e-mail address updated
  * debian/patches/: new patchset started
    - 0001-dvdnav_get_position.patch added (Closes: #763279)
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 31 Dec 2014 09:29:47 +0100

libdvdnav (5.0.1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release (Closes: #759866)
  * Update debian/watch to point to VideoLAN (and check signature)
  * Update lintian override
  * Put documentation into /usr/share/doc/libdvdnav-doc
  * Disable silent rules (to get verbose build output)
  * Do not ship the upstream COPYING file

  [ Stuart Prescott ]
  * Break old mplayer mencoder packages. (Closes: #758543)

 -- Benjamin Drung <bdrung@debian.org>  Sat, 30 Aug 2014 22:38:37 +0200

libdvdnav (5.0.0-1) unstable; urgency=low

  * New upstream release
    - Bugfix: crashes after source DVD is selected (Closes: #738811)
    - Bugfix: Busy-loop reading main menu for UK release of
              Coco Chanel & Igor Stravinsky (Closes: #705379)
  * Merged all patches, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Aug 2014 22:52:54 -0400

libdvdnav (4.2.1-3) unstable; urgency=low

  * Reintroduce dvdnav_dup and dvdnav_dup_free API calls (Closes: #735760)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 13 Feb 2014 17:26:10 +0100

libdvdnav (4.2.1-2) unstable; urgency=medium

  * debian/: documentation package added (Closes: #735108)

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Sat, 01 Feb 2014 11:33:33 +0100

libdvdnav (4.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage field.
  * Add debian/watch file.
  * Refresh patches and drop 0003-pgcn-bounds.patch (fixed upstream).
  * Build with dh-autoreconf instead of autotools-dev.
  * Bump Standards-Version to 3.9.5.
  * Add symbols file for libdvdnav4.
  * Mark libdvdnav-dbg and libdvdnav-dev as multi-arch same.
  * Remove dvdnav-config. It breaks multi-arch. Use the dvdnav pkg-config
    file instead!

 -- Benjamin Drung <bdrung@debian.org>  Sat, 11 Jan 2014 23:47:24 +0100

libdvdnav (4.2.0+20130225-4) unstable; urgency=low

  * Adopting Package, Closes: #712111

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Nov 2013 19:17:09 -0500

libdvdnav (4.2.0+20130225-3) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Jun 2013 07:13:43 +0200

libdvdnav (4.2.0+20130225-2) experimental; urgency=low

  * Adding patch from Bryce Harrington <bryce@ubuntu.com> to heck for out-
    of-bounds values for pgcn (Closes: #701133).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 05 Jun 2013 14:11:40 +0200

libdvdnav (4.2.0+20130225-1) experimental; urgency=low

  * Merging upstream version 4.2.0+20130225.
  * Updating year in copyright file.
  * Adding dpkg-source local options.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Adding multi-arch field for libdvdnav4 (Closes: #697389).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Mar 2013 19:12:18 +0100

libdvdnav (4.2.0+20121016-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:54:47 +0100

libdvdnav (4.2.0+20121016-1) unstable; urgency=low

  * Merging upstream version 4.2.0+20121016.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 09 Dec 2012 07:44:09 +0100

libdvdnav (4.2.0+20120524-2) unstable; urgency=low

  * Switching to xz compression.
  * Updating GPL boilerplate in copyright file.
  * Bumping shlibs (Closes: #661234, #677089).
  * Correcting spelling typo in package descriptions, thanks to Jeffrey
    Austen <JAusten@tntech.edu> (Closes: #652476).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 Jun 2012 21:39:02 +0200

libdvdnav (4.2.0+20120524-1) unstable; urgency=low

  * Merging upstream version 4.2.0+20120524 (Closes: #675531).
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Updating homepage field.
  * Updating year in copyright file.
  * Updating copyright file to standard 1.0.
  * Updating configure call for new upstream.
  * Updating packaging for multiarch.
  * Rediffing hurd patch.
  * Enabling hardening build flags.
  * Making sure to not include unused files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 08 Jun 2012 13:49:37 +0200

libdvdnav (4.2.0-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 4.2.0.
  * Adding homepage field back since there is a hopefully stable
    upstream location back again.
  * Rediffing hurd.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Nov 2011 15:15:16 +0100

libdvdnav (4.1.4-1219-4) unstable; urgency=low

  * Replacing previous hurd.patch with a new patch from Guillem Jover
    <guillem@debian.org>, see #641028.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 10 Sep 2011 21:41:04 +0200

libdvdnav (4.1.4-1219-3) unstable; urgency=low

  * Adding patch from Svante Signell <svante.signell@telia.com> to fix
    FTBFS on hurd (Closes: #641028).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 09 Sep 2011 17:52:30 +0200

libdvdnav (4.1.4-1219-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Dropping pre-squeeze version from libdvdread build-depends.
  * Updating to standards version 3.9.2.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Compacting copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 09 Sep 2011 12:39:48 +0200

libdvdnav (4.1.4-1219-1) experimental; urgency=low

  * Merging upstream version 4.1.4-1219.
  * Build-depending on libdvdread 4.1.4.
  * Rediffing inttypes.patch.
  * Removing deadlock.patch, included upstream.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 06 Jan 2011 14:30:53 +0100

libdvdnav (4.1.3-8) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating year in copyright file.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Making build-depends on libdvdread unversioned.
  * Simplyfing autotools handling in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 03 Jan 2011 00:02:02 +0100

libdvdnav (4.1.3-7) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Sorting dh call in rules to more common order.
  * Simplify autotools handling in rules.
  * Using bugfiles debhelper to install bug files.
  * Simplify debhelper install files.
  * Updating README.source.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 08 Apr 2010 06:17:07 +0200

libdvdnav (4.1.3-6) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding patch from Sergey N. Yatskevich <syatskevich@altlinux.ru> to
    fix a deadlock wrt/ gstreamer (Closes: #509179).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 09 Nov 2009 20:39:05 +0100

libdvdnav (4.1.3-5) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Removing shlibs file.
  * Updating versioned build-depends on debhelper.
  * Wrapping build-depends.
  * Updating package to standards version 3.8.3.
  * Adding README.source.
  * Renaming directory for storing local additions to more
    generic name.
  * Wrapping depends.
  * Adding maintainer homepage in copyright.
  * Bumping versioned build-depends on quilt.
  * Sorting depends.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Oct 2009 12:04:02 +0200

libdvdnav (4.1.3-4) unstable; urgency=low

  * Updating section of the debug package.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Minimizing rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 02 Aug 2009 12:52:13 +0200

libdvdnav (4.1.3-3) unstable; urgency=low

  * Uploading to unstable.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 15 Feb 2009 18:16:00 +0100

libdvdnav (4.1.3-2) experimental; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Correcting name of manpages sub-directory.
  * Using quilt rather than dpatch.
  * Checking for libdvdread4 in bug script.
  * Updating year in copyright file.
  * Updating shlibs file.
  * Updating rules to current state of the art.
  * Updating rules to install moved changelog (Closes: #512884).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 25 Jan 2009 01:32:00 +0100

libdvdnav (4.1.3-1) experimental; urgency=low

  * Adding bug scripts for libdvdnav4 and libdvdnav-dev.
  * Adding suggests to libdvdcss2.
  * Updating vcs fields in control file.
  * Merging upstream version 4.1.3.
  * Removing 01-version.dpatch, not required anymore.
  * Removing 03-byte-swapping.dpatch, not needed anymore because libdvdread is
    in its own package now.
  * Removing 04-cxx.dpatch, went usptream.
  * Updating rules to new upstream.
  * Including pkgconfig files.
  * Correcting permissions of /usr/share/bug/libdvdnav-dev/script.
  * Updating debhelper docs file to new upstream.
  * Updating cross compiling handling in rules.
  * Build depending on libdvdread 4.1.3.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Sep 2008 08:13:00 +0200

libdvdnav (4.1.2-3) unstable; urgency=medium

  * Correcting c++ error in dvdnav.h (Closes: #480066).
  * Updating to standards 3.8.0.
  * Adding depends on libdvdread-dev to libdvdnav-dev (Closes: #480065).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Jul 2008 09:54:00 +0200

libdvdnav (4.1.2-2) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Apr 2008 15:21:00 +0200

libdvdnav (4.1.2-1) unstable; urgency=low

  * Taking over libdvdnav maintenance from Philipp Matthias Hahn, with thanks
    for his past contributions.
  * Redoing packaging from scratch.
  * Merging upstream version 4.1.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Apr 2008 09:40:00 +0200

libdvdnav (0.1.10-0.2) unstable; urgency=low

  * Porter NMU.
  * Add byte swapping support for glibc based OS (closes: #272498).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 11 Mar 2007 19:55:08 +0100

libdvdnav (0.1.10-0.1) unstable; urgency=low

  * Non-maintainer upload to prevent vlc from segfaulting in amd64 and ppc.
  * New upstream release.
    - Fixes the code so that it does not segfault (Closes: #303541).

 -- Margarita Manterola <marga@debian.org>  Mon, 14 Aug 2006 19:53:55 -0300

libdvdnav (0.1.9-3) unstable; urgency=low

  * Update config.{sub,guess},ltmain.sh (closes: #249189)
  * Switch package to use AM_MAINTAINER_MODE.
  * Standard-Version: 3.6.1.1
    - No changes.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 17 Jun 2004 20:33:49 +0200

libdvdnav (0.1.9-2) unstable; urgency=low

  * Add automake1.7 to Build-Depends, so configure finds aclocal and installs
    dvdnav.m4 (closes: #195204).

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Thu, 29 May 2003 16:49:39 +0200

libdvdnav (0.1.9-1) unstable; urgency=low

  * New upstream release. (0.1.7 was not released)
    - Drop dependencies on external libdvdread.
  * Bump so version number because of incompatible changes.
  * Get rid of debian/libdvdnav1.* files.
  * Standard-Version: 3.5.10
    - No changes.

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Wed, 21 May 2003 10:04:01 +0200

libdvdnav (0.1.7-1) unstable; urgency=low

  * New upstream version (closes: #188071).
  * Update debian/*
    - Change email to pmhahn@d.o.
    - Depend on libdvdread3
    - Change section to libdevel.
  * Standard-Version: 3.5.9
    - Support DEB_BUILD_OPTIONS noopt instead of debug.
    - Always build with -g.
    - Build depend on debhelper (>= 4.1.1).

 -- Philipp Matthias Hahn <pmhahn@debian.org>  Fri, 11 Apr 2003 21:41:58 +0200

libdvdnav (0.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Philipp Matthias Hahn <pmhahn@titan.lahn.de>  Fri, 02 Aug 2002 15:30:12 +0200

libdvdnav (0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Philipp Matthias Hahn <pmhahn@titan.lahn.de>  Sat, 13 Jul 2002 10:17:39 +0200

libdvdnav (0.1.1-1) unstable; urgency=low

  * New upstream version. (closes: #148495)
  * Include TODO

 -- Philipp Matthias Hahn <pmhahn@titan.lahn.de>  Sat, 01 Jun 2002 17:47:59 +0200

libdvdnav (0.1.0-2) unstable; urgency=low

  * Add manual page dvdnav-config.1
  * Add bug-presubj on Daniel's request
  * Get dvdnav.c:1.17 from CVS to fix angle support
  * Merge patch from Jamie Wilkinson (#146699)
  * Rerun automake to fix dependencies
  * Ack NMU from siggi
  * Fix include in examples/menus.c

 -- Philipp Matthias Hahn <pmhahn@titan.lahn.de>  Thu, 23 May 2002 09:41:15 +0200

libdvdnav (0.1.0-1.1) unstable; urgency=low

  * Prepared for first 'real' release.
  * Bug fixes
  * Changes to allow apps to 'roll-their-own' dvdnav_get_next_block functions.
  * NMU in order to get xine-dvdnav running again
    - changed package name to libdvdnav0
      (see patch from Jamie Wilkinson for a better solution)

 -- Siggi Langauf <siggi@debian.org>  Mon, 20 May 2002 15:57:40 +0200

libdvdnav (0.0.1-1) unstable; urgency=low

  * Repackaged using dh-make.

 -- Philipp Matthias Hahn <pmhahn@titan.lahn.de>  Sun, 07 Apr 2002 16:29:35 +0200

libdvdnav (0.0.1) unstable; urgency=low

  * Initial release.

 -- rjw57 <rjw57@hermes.cam.ac.uk>  Tue, 12 Mar 2002 19:41:13 +0000
